تحذير “مهم” من بعض تطبيقات أدوبي بسبب بعض الثغرات.. اعرف التفاصيل

أصدر فريق الاستجابة لطوارئ الكمبيوتر (CERT-In) في الهند تحذيرًا شديد الخطورة حول نقاط الضعف المتعددة في العديد من تطبيقات Adobe. وفقًا للتقرير، تم الإبلاغ عن العديد من نقاط الضعف في منتجات Adobe والتي قد تسمح للمهاجم بتجاوز القيود الأمنية على النظام المستهدف. بحسب موقع TOI الهندي.

قائمة تطبيقات Adobe المتأثرة

ColdFusion 2023 Update 5 والإصدارات الأقدم

تحديث ColdFusion 2021 رقم 11 والإصدارات الأقدم

RoboHelp Server RHS 11.4 والإصدارات الأقدم

Acrobat DC 23.006.20360 والإصدارات الأقدم

Acrobat Reader DC 23.006.20360 والإصدارات الأقدم

أكروبات 2020 20.005.30524 والإصدارات الأقدم

أكروبات ريدر 2020 20.005.30524 والإصدارات الأقدم

Adobe InDesign ID18.5 والإصدارات الأقدم

Adobe InDesign ID17.4.2 والإصدارات الأقدم

فوتوشوب 2023 24.7.1 والإصدارات الأقدم

فوتوشوب 2024 25.0 والإصدارات الأقدم

Adobe Bridge 13.0.4 والإصدارات الأقدم

Adobe Bridge 14.0.0 والإصدارات الأقدم

إصدار خادم النشر Adobe FrameMaker – 2022 والإصدارات الأقدم

Adobe InCopy 18.5 والإصدارات الأقدم

Adobe InCopy 17.4.2 والإصدارات الأقدم

Adobe Animate 2023 23.0.2 والإصدارات الأقدم

Adobe Dimension 3.4.9 والإصدارات الأقدم

Adobe Media Encoder 24.0.2 والإصدارات الأقدم

Adobe Media Encoder 23.6 والإصدارات الأقدم

أدوبي أوديشن 24.0 والإصدارات الأقدم

Adobe Audition 23.6.1 والإصدارات الأقدم

أدوبي بريمير برو 24.0 والإصدارات الأقدم

أدوبي بريمير برو 23.6 والإصدارات الأقدم

Adobe After Effects 24.0.2 والإصدارات الأقدم

Adobe After Effects 23.6 والإصدارات الأقدم

ما هو التحذير؟

وقد أشار CERT-In إلى العديد من نقاط الضعف في منتجات Adobe التي قد تسمح للمهاجم بتجاوز القيود الأمنية، وتنفيذ التعليمات البرمجية التعسفية عن بعد، والكشف عن المعلومات الحساسة وتنفيذ شروط رفض الخدمة (DoS) على النظام.



ماذا يمكن للمستخدمين أن يفعلوا؟

وقد نصحت CERT-In مستخدمي تطبيقات Adobe هذه بتطبيق التصحيح المناسب في أقرب وقت ممكن، مما يعني أنه يجب على المستخدمين تنزيل أحدث إصدار من التطبيق المتأثر وتثبيته.

المصدر

زر الذهاب إلى الأعلى